CVE-2022-39006

Description

The MPTCP module has the race condition vulnerability. Successful exploitation of this vulnerability may cause the device to restart.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics